/* BASIC css start */
.shopbrand .MK_product_list {background-color:#f9f9f9; border-bottom:1px solid #4a4a4a; border-top: 1px solid #4a4a4a;}
.shopbrand .MK_product_list .items {padding: 10px 0;}
.shopbrand .MK_product_list .items #MK_best_product li {width:33.33%;}
.shopbrand .MK_product_list .items .paging-num {text-align: center; clear: both; margin:20px 0;}
.shopbrand .MK_product_list .items .paging-num a {background-color:#fff; border:1px solid #393939; padding:5px 10px; margin:0 10px;}
.shopbrand .list_group {padding:12px 1%; text-align:center;}
.shopbrand .list_group select {width:49%; height:28px;}
.shopbrand .more .more-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    color: #121212;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 12.96px; /* 117.818% */
}

.shopbrand .more .more-num {color: #aaaaaa;}
.shopbrand .shopbrandTitle img {max-width: 100%;}
.shopbrand .list_array .list_arrayRight img {width: 23px; height: auto;}
.shopbrand .coupon-benefit {position:relative; margin:-12px 0 10px 0;}
.shopbrand .btn-coupon { display:inline-block; height:16px; padding:0; margin-left:5px; border:1px solid #000; font-size:10px;}
.shopbrand .btn-coupon span { display:inline-block; height:16px; padding:0 5px; color:#fff; background:#000; vertical-align:top; font-size:11px; }
.shopbrand .btn-coupon em { display:inline-block; height:16px; padding:0 3px 0 0; font-size:10px; vertical-align:top; color:#000; }

/* 하위 분류 */
.shopbrand .item-cate { padding: 0 4px 10px; }
.shopbrand .item-cate .scate a { font-weight: bold; font-size: 15px; color: #1c1c1c; }
.shopbrand .item-cate .scate-img img { width: 100%; }

.shopbrand {
    padding: 0 14px;
}



/* 상품리스트 */
.prd_list {}
.prd_list .thumb img.listPic {width:100%;}

.prd_list .list2x {
    display: flex;
    gap: 20px 10px;
    flex-wrap: wrap;
}

.prd_list .list2x li {
    width: calc(50% - 5px);
}

.prd_list .thumb {
    position: relative;
    margin-bottom: 10px;
    border: 1.238px solid #F8F8F8;
}

.prd_list .thumb .ranking {position:absolute;left:0;top:0;display:block;width:25px;height:25px;line-height:25px;background-color:var(--main-color);color:var(--fff);text-align:center;z-index:11;gap: 0px;border-radius: 2px 0px 2px 0px;}
.prd_list .thumb img {width:100%;border-radius:4px;}
.prd_list .shoppingInfo .cart_button a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    height: 30px;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    color: #000;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.22px;
}

.prd_list .shoppingInfo .cart_button a img {
    vertical-align: middle;
    width: 14px;
}

.prd_list .list3x li {vertical-align:top;width:calc(33.33% - 10px);display:inline-block;margin-right:10px;margin-bottom:40px;}
.prd_list .list3x li:nth-child(3n) {margin-right:0px;}
.prd_list .thumb {position:relative;}
.prd_list .thumb .ranking {position:absolute;left:0;top:0;display:block;width:25px;height:25px;line-height:25px;background-color:var(--main-color);color:var(--fff);text-align:center;z-index:11;gap: 0px;border-radius: 2px 0px 2px 0px;}
.prd_list .list1x li {vertical-align:top;display:inline-block;margin-bottom:40px;}
.reveiw_count {font-size: 0.85rem;font-weight:700;}
.reveiw_count .review_numer {color:#999;font-weight:500;}
.reveiw_count .review_star {margin-left:3px;}
.dis_percent {color:var(--main-color);}

/* 상품정렬 */
.shopbrand .shopbrand_sort {
    border-bottom: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.shopbrand .shopbrand_sort .right_box {
    display: flex;
    align-items: center;
    min-width: 86px;
}

.shopbrand .shopbrand_sort .total_cnt {
    color: #121212;
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; /* 127.273% */
}

.shopbrand .shopbrand_sort .total_cnt strong {
    font-weight: 700;
}

.shopbrand .shopbrand_sort .select_box select {
    width: 100%;
    appearance: none;
    background: url(//skin.makeshop.co.kr/skin/eating/mo/image/ic_sort.svg) no-repeat 90% center;
    background-size: 12px auto;
    height: 24px;
    color: #121212;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 12.96px; /* 117.818% */
    border-radius: 2.88px;
    border: 0.72px solid #EDEDED;
    padding: 0 7px;
}


/* 더보기 */
.btn_more {width:70%;border-radius: 2px;}
.btn_more .more-title {font-size:0.85rem;color:#121212;}
.btn_more .more-title .fa {
    font-size: 12px;
    vertical-align: middle;
}


.sec_title {margin:0 0 15px;}
.sec_title .sec_sub_title {display:flex; align-items:center; }
.sec_title .sec_sub_title h2 {vertical-align: text-top;font-size:1.15rem; font-weight:800; flex:1;color:var(--000) }
.sec_title .sec_sub_title span img {vertical-align:middle;margin-right:5px;}
.sec_title .sec_sub_title a {font-size:0.75rem;text-align:right; font-weight:500; color:#333;}
.sec_title .sec_sub_title .fa {margin:0 5px;}
.sec_title p {display:block;font-size:0.85rem;color:#999;margin-top:10px;font-weight:500;}

.secinner  {margin:40px 0 40px 5%;}
#fixed_gnb.pd {padding-top:70px;}

.depth1-wrap {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 14px;
}

.depth1-swiper .swiper-wrapper, .border-tab-swiper .swiper-wrapper {
    padding-left: 4px;
}

.depth1-swiper .swiper-slide {
    width: auto;
}

.depth2-swiper.swiper-free-mode .swiper-wrapper {
    margin-left: 0 !important;
}

.depth1-swiper .swiper-slide a {
    position: relative;
    display: flex;
    height: 36px;
    align-items: center;
    color: #0A162F;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.24px;
}

.depth1-swiper .swiper-slide a.active::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #0A162F;
}

.prd_list .thumb .ranking-wrap {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 38px;
    height: 38px;
    border-radius: 0 0 2px 0;
    background: #828282;
    gap: 5px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
    color: #ffffff;
}

.prd_list .list2x li:nth-child(-n+10) .thumb .ranking-wrap {
    background: #0A162F;
}

.prd_list .thumb .ranking-wrap .text {
    color: #FFF;
    font-size: 9px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.18px;
}

.prd_list .thumb .ranking-wrap .number {
    font-size: 15px;
    font-style: normal;
    font-weight: 900;
    line-height: 1;
    letter-spacing: -0.3px;
}

#MS_product > div:first-child .prd_list .thumb .ranking-wrap {
    display: flex;
}

.depth1-wrap {
    display: block;
}
/* BASIC css end */

